Subject: [ipcdn] RE: Advancing draft-ietf-ipcdn-device-mibv2-10.txt on the standar ds track

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sat, 26 Nov 2005 00:11:43 +0100

I did a last check of the document.

- In the DESCRIPTION clause of the MODULE-IDENTITY you state:
                Copyright (C) The Internet Society (2005). The initial
                version of this MIB module was published in RFC XXXX;
                for full legal notices see the RFC itself.
                Supplementary information may be available at:
                http://www.ietf.org/copyrights/ianamib.html."
  Those last two lines can go away. This is not an IANA maintained
  MIB module, so their copyrights have nothing to do with this.

You can consider that as an early IETF Last Call comment, and we can 
fix it with a note to RFC-Editor if this is all that gets reported.

So I am ready for IETF Last Call as soon as I get the PROTO report,
which comes with a "request to publish as Proposed Standard" (and
plx send to [email-masked] and copy me).

Bert

> -----Original Message-----
> From: Jean-Francois Mule [mailto:[email-masked]]
> Sent: Friday, November 25, 2005 11:10
> To: Richard Woundy @ Comcast; [email-masked]
> Cc: Bert Wijnen
> Subject: RE: Advancing draft-ietf-ipcdn-device-mibv2-10.txt on the
> standards track
> 
> 
> Rich and all,
> 
>   Based on our November IETF64 meeting, the draft is 
> considered complete and there were no additional comments in 
> the past 2 weeks.
> 
>  I'm almost done doing the PROTO write-up for the CDmibv2. 
> The PROTO process is defined in 
> draft-ietf-proto-wgchair-doc-shepherding-05.txt.
> 
>   There are a couple of questions we need to answer as a wg. 
> See below my proposed responses which I think represent the 
> wg status.  If my responses are not representative of the wg 
> consensus or incorrect, or if you have any comments, 
> questions or concerns, please let me know by Friday 12/2/2005.
> 
> This is for:
> ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipcdn-device-mib
> v2-10.txt
> 
>    1.b) Has the document had adequate review from both key WG members
>         and key non-WG members?
> Yes, reviews from both subject-matter experts that are WG 
> members and MIB doctors who provided valuable comments to 
> improve the quality of the MIB module.
> 
>    1.c) Do you have concerns that the document needs more 
> review from a
>         particular (broader) perspective (e.g., security, operational
>         complexity, someone familiar with AAA, etc.)?
> 
> No.
> 
>    1.e) How solid is the WG consensus behind this document? Does it
>         represent the strong concurrence of a few individuals, with
>         others being silent, or does the WG as a whole understand and
>         agree with it?
> 
> This document represents the WG consensus as a whole: the WG 
> as a whole
> understands and agrees with it.
> 
> 
>    1.f) Has anyone threatened an appeal or otherwise indicated extreme
>         discontent?  If so, please summarise the areas of conflict in
>         separate email to the Responsible Area Director.
> 
> Sending this draft on some of the PROTO write-up questions 
> for WG knowledge and to ask if anyone would appeal - please 
> let me know ([email-masked]).
> 
> 
> Jean-François
> PROTO shepherd for draft-ietf-ipcdn-device-mibv2-10.txt
> 
> > -----Original Message-----
> > From: Richard Woundy @ Comcast
> > Sent: Wednesday, November 02, 2005 4:40 PM
> > To: Jean-Francois Mule
> > Cc: Bert Wijnen; [email-masked]
> > Subject: Advancing draft-ietf-ipcdn-device-mibv2-10.txt on the
> > standards track
> > 
> > Jean-Francois,
> > 
> > I have posted an updated version of the DOCSIS Cable Device MIB,
> > <http://www.ietf.org/internet-drafts/draft-ietf-ipcdn-device-mibv2-
> > 10.tx
> > t>, which I believe is ready to be forwarded to the IESG for
> > publication
> > as an RFC with the status of Proposed Standard.
> > 
> > I believe this draft incorporates the resolutions of the four open
> > issues raised in
> > <http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01690.html>,
> > as
> > clarified by
> > 
> <http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01781.html>. I
> > will send details in a separate email.
> > 
> > I also believe this draft satisfies the AD review concerns raised in
> > 
> <http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01692.html>. I
> > will send details in another separate email.
> > 
> > Please approve this draft for advancement.
> > 
> > -- Rich
> 
> 

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn